## IdeLocalDevice IdeLocalDevice |

## Types and Values

#define | IDE_TYPE_LOCAL_DEVICE
struct | IdeLocalDeviceClass
| IdeLocalDevice

## Description

## Functions

## Types and Values

### IDE_TYPE_LOCAL_DEVICE

    #define IDE_TYPE_LOCAL_DEVICE (ide_local_device_get_type())

### struct IdeLocalDeviceClass

    struct IdeLocalDeviceClass {
      IdeDeviceClass parent;
    };

### IdeLocalDevice

    typedef struct _IdeLocalDevice IdeLocalDevice;